@charset "utf-8";
/* CSS Document */

#creators {
	margin-bottom: 100px;
}
@media screen and (max-width: 480px) {
	#creators {
		margin-bottom: 60px;
	}
}


/* ==============================================

	creators_linkBtnArea

================================================= */
.creators_linkBtnArea {
	padding: 0 2%;
	margin-bottom: 100px;
}
.creators_linkBtnArea ul {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	max-width: 1150px;
	margin: 0 auto;
}
.creators_linkBtnArea ul li {
	flex: 1;
	text-align: center;
	line-height: 115%;
}
.creators_linkBtnArea ul li a {
	font-size: 1.3rem;
	gap: 10px;
	letter-spacing: 0;
}
.creators_linkBtnArea ul li a::after {
	width: 6px;
	height: 6px;
	transform: rotate(135deg);
}
.creators_linkBtnArea ul li a:hover::before {
	-webkit-filter: brightness(0) invert(1)!important;
	filter: brightness(0) invert(1)!important;
}
.creators_linkBtnArea ul li.creators_dress a::before {
	content: "";
	background: url("../images/creators/icon_dress.svg") center no-repeat;
	width: 17px;
	height: 23px;
	background-size: contain;
}
.creators_linkBtnArea ul li.creators_hairMake a::before {
	content: "";
	background: url("../images/creators/icon_hairMake.svg") center no-repeat;
	width: 22px;
	height: 22px;
	background-size: contain;
}
.creators_linkBtnArea ul li.creators_flowers a::before {
	content: "";
	background: url("../images/creators/icon_flowers.svg") center no-repeat;
	width: 20px;
	height: 26px;
	background-size: contain;
}
.creators_linkBtnArea ul li.creators_photoMovie a::before {
	content: "";
	background: url("../images/creators/icon_photoMovie.svg") center no-repeat;
	width: 24px;
	height: 20px;
	background-size: contain;
}
.creators_linkBtnArea ul li.creators_production a::before {
	content: "";
	background: url("../images/creators/icon_production.svg") center no-repeat;
	width: 18px;
	height: 17px;
	background-size: contain;
}
@media screen and (max-width: 1112px) {
	.creators_linkBtnArea ul {
		gap: 12px;
	}
}
@media screen and (max-width: 1024px) {
	.creators_linkBtnArea {
		padding: 0 3%;
	}
	.creators_linkBtnArea ul {
		flex-flow: row wrap;
		gap: 15px;
		max-width: 800px;
	}
	.creators_linkBtnArea ul li {
		flex: inherit;
		width: calc((100% - 30px) / 3);
	}
	.creators_linkBtnArea ul li .cmn_btn {
		max-width: inherit;
	}
}
@media screen and (max-width: 896px) {
}
@media screen and (max-width: 768px) {
	.creators_linkBtnArea ul {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 480px) {
	.creators_linkBtnArea {
		margin-bottom: 40px;
	}
	.creators_linkBtnArea ul {
		gap: 10px;
	}
	.creators_linkBtnArea ul li {
		width: calc((100% - 10px) / 2);
	}
	.creators_linkBtnArea ul li a {
		gap: 8px;
		font-size: 1.2rem;
	}
	.creators_linkBtnArea ul li a::before {
		zoom: 0.8;
	}
}


/* ==============================================

	creatorsArea

================================================= */
.creatorsArea {
	margin-bottom: 110px;
}
.creators_sec:not(:last-child) {
	margin-bottom: 110px;
}
.creators_sec .font_en {
	padding: 0 30px 0 20px;
	text-align: right;
	font-size: 9rem;
	letter-spacing: 0.05em;
	color: rgba(184,184,184,0.3);
	max-width: 800px;
	width: 42%;
	line-height: 88%;
	position: relative;
	z-index: 1;
}
.creators_secArea {
	display: flex;
	margin-top: -40px;
	gap: 50px 6.3%;
}
@media screen and (max-width: 1366px) {
	.creators_sec .font_en {
		font-size: clamp(6.8rem, 7vw, 9rem);
	}
	.creators_secArea {
		margin-top: -3%;
	}
}
@media screen and (max-width: 896px) {
	.creators_secArea {
		flex-flow: column;
	}
	.creators_sec .font_en {
		width: 90%;
	}
}
@media screen and (max-width: 640px) {
	.creators_secArea {
		margin-top: -4.5%;
	}
	.creators_sec .font_en {
		font-size: 6rem;
	}
}
@media screen and (max-width: 480px) {
	.creatorsArea {
		margin-bottom: 60px;
	}
	.creators_secArea {
		margin-top: -4.2%;
		gap: 45px;
	}
	.creators_sec:not(:last-child) {
		margin-bottom: 70px;
	}
	.creators_sec .font_en {
		font-size: 4rem;
	}
}

/*---------------------------------------------
	creators_ttl
---------------------------------------------*/
.creators_ttl {
	background: #f9f9f9;
	max-width: 800px;
	width: 42%;
	position: relative;
	padding: 60px 0;
}
.creators_ttl_box {
	width: 370px;
	margin: 0 0 0 auto;
}
.creators_sec .cmn_ttl_h2 {
	text-align: left;
	margin-bottom: 55px;
}
.creators_ttl_box dl dt {
	font-size: 1.6rem;
	color: #143677;
	font-weight: 500;
	margin-bottom: 35px;
}
.creators_ttl_box dl dd {
	line-height: 242%;
}
@media screen and (max-width: 1024px) {
	.creators_ttl_box {
		padding-left: 30px;
	}
}
@media screen and (max-width: 896px) {
	.creators_ttl {
		width: 90%;
	}
	.creators_ttl_box {
		padding: 0 10%;
		width: inherit;
	}
}
@media screen and (max-width: 480px) {
	.creators_ttl {
		padding: 50px 0 45px;
	}
	.creators_ttl_box {
		width: 100%;
		margin: 0 auto;
	}
	.creators_sec .cmn_ttl_h2 {
		margin-bottom: 45px;
	}
	.creators_ttl_box dl dt {
		font-size: 1.5rem;
		line-height: 160%;
		margin-bottom: 25px;
	}
}

/*---------------------------------------------
	creators_info
---------------------------------------------*/
.creators_info {
	flex: 1;
	max-width: 600px;
	display: flex;
	justify-content: center;
	flex-flow: column;
	gap: 80px;
	padding:  60px 0;
}
.creators_info_ttl {
	color: #143677;
	padding: 0 15px 15px;
	border-bottom: 1px solid #143677;
	margin-bottom: 30px;
}
.creators_info_ttl h3 {
	font-family: "Cormorant Garamond", "Zen Old Mincho", serif;
	font-size: 1.4rem;
	font-weight: 400;
	margin-bottom: 8px;
}
.creators_info_ttl p {
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	font-weight: 500;
}
.creators_info_txt {
	padding: 0 20px;
}
.creators_info_txt > p {
	line-height: 171%;
}
.creators_info_link {
	margin-top: 35px;
	display: flex;
	flex-flow: column;
	gap: 15px;
}
.creators_info_hp a {
	color: #143677;
	font-family: "EB Garamond", serif;
	word-break: break-all;
}
.creators_info_hp a:hover {
	text-decoration: underline;
}
.creators_info_ig img {
	width: 20px;
	height: 20px;
	filter: brightness(0) saturate(100%) invert(17%) sepia(95%) saturate(1142%) hue-rotate(193deg) brightness(89%) contrast(94%);
}
.creators_info_ig a:hover {
	opacity: 0.7;
}
@media screen and (max-width: 1280px) {
	.creators_info {
		padding-right: 7%;
	}
}
@media screen and (max-width: 896px) {
	.creators_info {
		padding: 0;
		margin: 0 auto;
	}
}
@media screen and (max-width: 768px) {
	.creators_info {
		padding: 0 10%;
		max-width: inherit;
	}
}
@media screen and (max-width: 480px) {
	.creators_info {
		gap: 65px;
	}
	.creators_info_ttl {
		margin-bottom: 20px;
		padding: 0 10px 15px
	}
	.creators_info_txt {
		padding: 0 10px;
	}
	.creators_info_link {
		margin-top: 20px;
	}
}


/*---------------------------------------------
	creators_dress_bnr
---------------------------------------------*/
.creators_dress_bnr {
	text-align: center;
	max-width: 900px;
	margin: 80px auto 0;
}
.creators_dress_bnr_ttl {
	font-family: "Cormorant Garamond", serif;
	position: relative;
	z-index: 1;
}
.creators_dress_bnr_ttl span {
	color: #143677;
	margin-bottom: 15px;
	display: block;
	font-size: 1.6rem;
	letter-spacing: 0.3em;
	font-weight: 300;
}
.creators_dress_bnr_ttl p {
	font-size: 6rem;
	letter-spacing: 0.05em;
	color: rgba(20,54,119,0.3);
	font-weight: 300;
}
.creators_dress_bnr figure {
	margin-top: -25px;
}
.creators_dress_bnr .cmn_btn {
	margin-top: 50px;
}
@media screen and (max-width: 1024px) {
	.creators_dress_bnr {
		padding: 0 5%;
		max-width: inherit;
	}
}
@media screen and (max-width: 896px) {
	.creators_dress_bnr_ttl p {
		font-size: clamp(4rem, 7vw, 6rem);
	}
	.creators_dress_bnr figure {
		margin-top: -4%;
	}
}
@media screen and (max-width: 480px) {
	.creators_dress_bnr {
		margin-top: 50px;
	}
	.creators_dress_bnr_ttl span {
		font-size: 1.35rem;
		letter-spacing: 0.2em;
		margin-bottom: 10px;
	}
	.creators_dress_bnr_ttl p {
		font-size: 3.5rem;
		line-height: 90%;
	}
	.creators_dress_bnr .cmn_btn {
		margin-top: 25px;
	}
}


/* ==============================================

	creators_txtOnlyArea

================================================= */
.creators_txtOnlyArea {
	padding: 0 5%;
	margin-bottom: 60px;
}
.creators_txtOnly {
	max-width: 1340px;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	gap: 40px;
}
.creators_txtOnly_box {
	background: #f9f9f9;
	padding: 50px 40px;
	width: calc((100% - 80px) / 3);
}
.creators_txtOnly_box h2 {
	margin-bottom: 40px;
	font-size: 1.7rem;
	font-weight: 400;
	color: #143677;
	line-height: 164%;
}
.creators_txtOnly_box p {
	line-height: 171%;
}
@media screen and (max-width: 1366px) {
	.creators_txtOnly {
		gap: 30px;
	}
	.creators_txtOnly_box {
		width: calc((100% - 60px) / 3);
	}
}
@media screen and (max-width: 1112px) {
	.creators_txtOnly {
		max-width: 800px;
	}
	.creators_txtOnly_box {
		width: calc((100% - 30px) / 2);
	}
}
@media screen and (max-width: 896px) {
	.creators_txtOnly_box {
		padding: 30px;
	}
}
@media screen and (max-width: 640px) {
	.creators_txtOnly_box {
		padding: 50px;
		width: 100%!important;
	}
}
@media screen and (max-width: 480px) {
	.creators_txtOnlyArea {
		padding: 0 8%;
		margin-bottom: 30px;
	}
	.creators_txtOnly {
		gap: 20px;
		margin-top: 40px;
	}
	.creators_txtOnly_box {
		padding: 30px;
	}
	.creators_txtOnly_box h2 {
		margin-bottom: 25px;
		font-size: 1.6rem;
	}
	.creators_txtOnly_box p {
		line-height: 160%;
	}
}


/* ==============================================

	creators_txt

================================================= */
.creators_txt {
	padding: 0 5%;
	text-align: center;
	line-height: 171%;
}
@media screen and (max-width: 768px) {
	.creators_txt {
		text-align: left;
	}
}
@media screen and (max-width: 480px) {
	.creators_txt {
		padding: 0 8%;
	}
}


